[Rpm-maint] Building for older platforms

Axel Thimm Axel.Thimm at ATrpms.net
Sat Aug 15 14:03:12 UTC 2009


Hi,

is there a way to revert at rpmbuild time to non-sha256 and
xz-payload, so the resulting package is valid on older platforms?
E.g. some magic --define or similar that will make src.rpm packages
built on F12 be installable on say RHEL3?

Thanks!
-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
URL: <http://lists.rpm.org/pipermail/rpm-maint/attachments/20090815/71635bfe/attachment.pgp>


More information about the Rpm-maint mailing list